@charset "utf-8";
/* CSS Document */
body{
	margin-bottom: 20px;
}

#collegue_box{
	background-image:url(../images/box_70_per.png);
	background-repeat:no-repeat;
	width:410px;
	height:151px;
	text-align:right;
	padding-top:0px;
}
#collegue_box a:link, #collegue_box a:visited, #collegue_box a:hover, #collegue_box a:active{
	width:100%;
	height:100%;
	text-decoration:none;
}
#collegue_box p{
	margin:0px;
}
#collegue_box img{
	margin-left:8px;
	margin-right:18px;
}
